Bug 1969969 - ironic-rhcos-downloader container uses and old base image
Summary: ironic-rhcos-downloader container uses and old base image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.0
Assignee: Riccardo Pittau
QA Contact: Lubov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-09 14:49 UTC by Riccardo Pittau
Modified: 2021-07-27 23:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:12:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-rhcos-downloader pull 41 0 None open Bug 1969969: Use updated correct base image 2021-06-09 14:51:15 UTC
Github openshift ironic-rhcos-downloader pull 42 0 None open Bug 1969969: Use base image from new registry 2021-06-10 09:01:39 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:12:41 UTC

Description Riccardo Pittau 2021-06-09 14:49:13 UTC
The ironic-rhcos-downloader still uses the old 4.7 base image
That should change to the 4.8 one

Comment 4 errata-xmlrpc 2021-07-27 23:12:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.